cmake_minimum_required(VERSION 3.0)
include(GNUInstallDirs)

install(FILES backend.conf
        DESTINATION ${CMAKE_INSTALL_FULL_DOCDIR})
install(FILES backend.conf
        DESTINATION ${CMAKE_INSTALL_FULL_SYSCONFDIR}/xdg/damaris)